import { PipeTransform } from '@angular/core';
import { TranslateService } from '@ngx-translate/core';
import { NgxTreeService } from '../ngx-tree-lib.service';
export declare class LocalizedPipeTree implements PipeTransform {
    private tr;
    private treeService;
    constructor(tr: TranslateService, treeService: NgxTreeService);
    private language;
    transform(strings: any): string;
}
